<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="X19304" petalType="lita" />
  <lita id="X19304">
    <title xml:lang="de">AR74 Darstellungen und Rekonstruktion bei Piranesi</title>
    <title xml:lang="en">AR74 Representations and reconstruction by Piranesi</title>
    <frame height="294" order="1" width="426" x="327" y="386">
      <frameContent height="473" ref="V14794" width="1105" x="-327" y="0" />
    </frame>
    <frame height="262" order="0" width="401" x="17" y="79">
      <frameContent height="262" ref="V14773" width="401" x="0" y="0" />
    </frame>
    <frame height="128" order="2" width="128" x="168" y="385">
      <frameContent height="1523" ref="V29341" width="2565" x="-923" y="-777" />
    </frame>
    <frameAnn height="560" visible="true" width="258" x="768" y="73">
      <annotation xml:lang="de">
        <line>
          74
          <b>Anfiteatro di Statilio Tauro</b>
        </line>
        <line />
        <line />
        <line />
        <line>Darstellungen im Werk von Piranesi</line>
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line>Rekonstruktion bei Piranesi</line>
      </annotation>
      <annotation xml:lang="en">
        <line>
          74
          <b>Anfiteatro di Statilio Tauro</b>
        </line>
        <line />
        <line />
        <line />
        <line>Visualisations in Piranesi's works</line>
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line />
        <line>Reconstruction by Piranesi</line>
      </annotation>
    </frameAnn>
    <sites>
      <site ref="L19779" petalType="layer">
        <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
        <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
        <img width="128" height="127" src="img/L19779_thumb.jpg" use="thumb" />
        <view ref="V19778" />
      </site>
      <site ref="G14881" petalType="group">
        <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
        <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
        <members size="10" />
      </site>
    </sites>
    <references>
      <reference ref="V14794" petalType="view">
        <title xml:lang="de">W-E 612</title>
        <title xml:lang="en">W-E 612</title>
        <img height="54" src="img/V14794_thumb.jpg" use="thumb" width="128" />
      </reference>
      <reference ref="V14773" petalType="view">
        <title xml:lang="de">W-E 176</title>
        <title xml:lang="en">W-E 176</title>
        <img height="83" src="img/V14773_thumb.jpg" use="thumb" width="128" />
      </reference>
      <reference ref="V29341" petalType="view">
        <title xml:lang="de">W-E 571</title>
        <title xml:lang="en">W-E 571</title>
        <img height="76" src="img/V29341_thumb.jpg" use="thumb" width="128" />
      </reference>
    </references>
  </lita>
</petal>

